RSS

Iphone vereisten RSS feed

Iphone vereisten

2. april 2009

0 Comments

Voor optimaal gebruik te kunnen maken van de iPhone hebt u het volgende nodig: Een abonnement bij een telefoonprovider die de iPhone-service in uw regio verzorgt. Een Mac of pc met een USB 2.0-poort en een van de volgende besturingssystemen: Mac OS X versie 10.4.10 of hoger Windows XP Home of Professional met Service Pack 2 of [...]

Lees verder...